<?xml version='1.0'?>
<prop.map version='4'>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><string/></array.type>
<string>com.adobe.audition.OnboardingEx</string>
<string>com.adobe.auditionportal</string>
</array>
</prop.pair>
<prop.pair>
<key>Version</key>
<int type='signed' size='32'>1</int>
</prop.pair>
</prop.list>
</prop.map>
